<?php
/************************************************************************/
/* PHP-NUKE: Web Portal System                                          */
/* ===========================                                          */
/*                                                                      */
/* Copyright (c) 2002 by Francisco Burzi                                */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
global $admin_file;
if(!isset($admin_file)) { $admin_file = "admin"; }
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    redirect_url("../../".$admin_file.".php");
    die();
}

global $currentlang, $module_name;
$module_name = "Fancy_NewsLetter";

@include_once("modules/".$module_name."/admin/language/lang-".$currentlang.".php");

switch($op) {
    case "send":
    case "fancy-nl":
    case "newsletter_preview":
		@include("modules/".$module_name."/admin/index.php");
	    break;
}